Index: /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/c1d.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/c1d.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/c1d.F90	(revision 2208)
@@ -20,5 +20,5 @@
    !! NEMO/C1D 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!=====================================================================
 END MODULE c1d
Index: /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/diawri_c1d.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/diawri_c1d.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/diawri_c1d.F90	(revision 2208)
@@ -47,5 +47,5 @@
    !! NEMO/C1D 3.0 , LOCEAN-IPSL  (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/dyncor_c1d.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/dyncor_c1d.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/dyncor_c1d.F90	(revision 2208)
@@ -31,5 +31,5 @@
    !! NEMO/C1D  3.0 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/dynnxt_c1d.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/dynnxt_c1d.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/dynnxt_c1d.F90	(revision 2208)
@@ -27,5 +27,5 @@
    !! NEMO/C1D  3.0 , LOCEAN-IPSL (2008) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/step_c1d.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/step_c1d.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/C1D_SRC/step_c1d.F90	(revision 2208)
@@ -69,5 +69,5 @@
    !! NEMO 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/dom_ice_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/dom_ice_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/dom_ice_2.F90	(revision 2208)
@@ -10,5 +10,5 @@
    !!   LIM 2.0, UCL-LOCEAN-IPSL (2005)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    USE par_ice_2
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/ice_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/ice_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/ice_2.F90	(revision 2208)
@@ -12,5 +12,5 @@
    !!  LIM 2.0, UCL-LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    !! * Modules used
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limadv_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limadv_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limadv_2.F90	(revision 2208)
@@ -39,5 +39,5 @@
    !! NEMO/LIM 3.2,  UCL-LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limdia_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limdia_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limdia_2.F90	(revision 2208)
@@ -59,5 +59,5 @@
    !!   LIM 2.0,  UCL-LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limdmp_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limdmp_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limdmp_2.F90	(revision 2208)
@@ -39,5 +39,5 @@
    !!   LIM 2.0 , UCL-LOCEAN-IPSL  (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limdyn_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limdyn_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limdyn_2.F90	(revision 2208)
@@ -41,5 +41,5 @@
    !!   LIM 2.0,  UCL-LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limistate_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limistate_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limistate_2.F90	(revision 2208)
@@ -48,5 +48,5 @@
    !!   LIM 2.0,  UCL-LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limrhg_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limrhg_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limrhg_2.F90	(revision 2208)
@@ -42,5 +42,5 @@
    !!   LIM 2.0,  UCL-LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limrst_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limrst_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limrst_2.F90	(revision 2208)
@@ -37,5 +37,5 @@
    !!   LIM 2.0,  UCL-LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limsbc_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limsbc_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limsbc_2.F90	(revision 2208)
@@ -46,5 +46,5 @@
    !!   LIM 2.0,  UCL-LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limtab_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limtab_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limtab_2.F90	(revision 2208)
@@ -22,5 +22,5 @@
    !!   LIM 2.0,  UCL-LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limthd_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limthd_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limthd_2.F90	(revision 2208)
@@ -52,5 +52,5 @@
    !! NEMO/LIM 3.2,  UCL-LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limthd_zdf_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limthd_zdf_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limthd_zdf_2.F90	(revision 2208)
@@ -35,5 +35,5 @@
    !!   LIM 2.0,  UCL-LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limtrp_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limtrp_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limtrp_2.F90	(revision 2208)
@@ -46,5 +46,5 @@
    !! NEMO/LIM 3.2,  UCL-LOCEAN-IPSL (2010) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limwri_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limwri_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/limwri_2.F90	(revision 2208)
@@ -62,5 +62,5 @@
    !!  LIM 2.0, UCL-LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/par_ice_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/par_ice_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_2/par_ice_2.F90	(revision 2208)
@@ -26,5 +26,5 @@
    !! NEMO/LIM 2.0, UCL-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE par_ice_2
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/dom_ice.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/dom_ice.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/dom_ice.F90	(revision 2208)
@@ -28,5 +28,5 @@
    !! NEMO/LIM 3.2, UCL-ASTR-LOCEAN-IPSL (2009)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE dom_ice
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limadv.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limadv.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limadv.F90	(revision 2208)
@@ -36,5 +36,5 @@
    !! NEMO/LIM 3.2,  UCL-LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limdyn.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limdyn.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limdyn.F90	(revision 2208)
@@ -42,5 +42,5 @@
    !!   LIM 3.0,  UCL-ASTR-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limistate.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limistate.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limistate.F90	(revision 2208)
@@ -52,5 +52,5 @@
    !!   LIM 3.0,  UCL-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limitd_me.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limitd_me.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limitd_me.F90	(revision 2208)
@@ -90,5 +90,5 @@
    !!   LIM 3.0,  UCL-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limitd_th.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limitd_th.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limitd_th.F90	(revision 2208)
@@ -48,5 +48,5 @@
    !!   LIM 3.0,  UCL-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limmsh.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limmsh.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limmsh.F90	(revision 2208)
@@ -26,5 +26,5 @@
    !! NEMO/LIM 3.2,  UCL-ASTR-LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limrhg.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limrhg.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limrhg.F90	(revision 2208)
@@ -46,5 +46,5 @@
    !!   LIM 3.0,  UCL-LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limrst.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limrst.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limrst.F90	(revision 2208)
@@ -35,5 +35,5 @@
    !!   LIM 3.0,  UCL-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limsbc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limsbc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limsbc.F90	(revision 2208)
@@ -48,5 +48,5 @@
    !! NEMO/LIM  3.2 ,  UCL-LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limtab.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limtab.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limtab.F90	(revision 2208)
@@ -24,5 +24,5 @@
    !!   LIM 3.0,  UCL-ASTR-LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd.F90	(revision 2208)
@@ -56,5 +56,5 @@
    !! NEMO/LIM  3.2 ,  UCL-LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_dh.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_dh.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_dh.F90	(revision 2208)
@@ -39,5 +39,5 @@
    !! NEMO/LIM 3.2,  UCL-LOCEAN-IPSL (2009)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_dif.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_dif.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_dif.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !!   LIM 3.0,  UCL-LOCEAN-IPSL (2005)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_ent.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_ent.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_ent.F90	(revision 2208)
@@ -43,5 +43,5 @@
    !!   LIM 3.0,  UCL-LOCEAN-IPSL (2005)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_lac.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_lac.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_lac.F90	(revision 2208)
@@ -45,5 +45,5 @@
    !!   LIM 3.0,  UCL-ASTR-LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_sal.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_sal.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limthd_sal.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !!   LIM 3.0,  UCL-ASTR-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limtrp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limtrp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limtrp.F90	(revision 2208)
@@ -51,5 +51,5 @@
    !!   LIM 3.0,  UCL-ASTR-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limupdate.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limupdate.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limupdate.F90	(revision 2208)
@@ -57,5 +57,5 @@
    !!   LIM 3.0,  UCL-ASTR-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limvar.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limvar.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/limvar.F90	(revision 2208)
@@ -65,5 +65,5 @@
    !!   LIM 3.0,  UCL-ASTR-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/par_ice.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/par_ice.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/par_ice.F90	(revision 2208)
@@ -22,5 +22,5 @@
    !! NEMO/LIM 3.2, UCL-ASTR-LOCEAN-IPSL (2009)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE par_ice
Index: /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/thd_ice.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/thd_ice.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/LIM_SRC_3/thd_ice.F90	(revision 2208)
@@ -9,5 +9,5 @@
    !!   LIM 3.0, UCL-LOCEAN-IPSL (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    !! * Modules used
Index: /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif2model.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif2model.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif2model.F90	(revision 2208)
@@ -3,5 +3,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_oce.F90	(revision 2208)
@@ -35,5 +35,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE agrif_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_opa_interp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_opa_interp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_opa_interp.F90	(revision 2208)
@@ -36,5 +36,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_opa_sponge.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_opa_sponge.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_opa_sponge.F90	(revision 2208)
@@ -17,5 +17,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_opa_update.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_opa_update.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_opa_update.F90	(revision 2208)
@@ -18,5 +18,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_top_interp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_top_interp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_top_interp.F90	(revision 2208)
@@ -16,5 +16,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_top_sponge.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_top_sponge.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_top_sponge.F90	(revision 2208)
@@ -18,5 +18,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id: agrif_opa_sponge.F90 1156 2008-06-26 16:06:45Z rblod $
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_top_update.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_top_update.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_top_update.F90	(revision 2208)
@@ -20,5 +20,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
